 #tokcont {
	width:					100%;
	height:					200px;
	background:				#A7A7A7;
	margin:					5px 0px 5px 0px;
	border:					1px solid #ffffff;
} 
#artok {
	width:					100%;
	height:					110px;
}
#artok img {
	width:					120px;
	height:					89px;
	margin:					10px 0px 10px 15px;
	float:					left;
}
#artok p {
	float:					left;
	font-size:				12px;
	font-weight:			Bold;
	color:					#373737;
	font-family: 			"KapitalInter";
	margin-left:			5px;
	margin-top:				30px;
}
#tokform {
	width:					625px;
	height:					400px;
	font-size:				12px;
	font-weight:			Bold;
	color:					#373737;
	text-align: 			justify;
}
#tokform ul {
	text-align:				justify;
	width: 					520px;
}
.fraseg {
	float:					left;
	width:					330px;
	font-size:				14px;
	font-weight:			Bold;
	color:					#000000;
	margin-left:			15px;
	margin-top:				30px;
}
#wnd_validatoken .tokcondin {
	color:					#800000;
	padding-left:  			20px;
	padding-top:			15px;
	font-size:				14px;
	font-weight:			Bold;
	color:					#000000;
}
#wnd_validatoken .tokpass {
	color:					#80ff00;
	float:					left;
	margin-left:		  	15px;
	padding-top:			15px;
}
#wnd_validatoken a {
	color:					#ffffff;
	font-style:				italic;
	margin-left:			15px;
	font-size:				12px;
	font-weight:			600px;
}
 .tokdisp {
	background: 		 	#5D0213;
	font-size:				12px;
	height:					610px;
	width:					700px;
	border:					1px solid #800000;
}
.tokenvia {
	background:				#72002B;
	color:					#ffffff;
	font-size:				12px;
	border:					0px solid;
	margin-left:			15px;
	font-weight:			900;
}
#tokcontxt {
	width:					600px;
	height:					300px;
	margin:					30px 50px 10px 50px;
}
#tokcontxt p {
	color:					#ffffff;
	font-size:				12px;
	text-align:				justify;
}
#listoken li {
	color:					#ffffff;
	font-size:				12px;	
	list-style:				square;
}
#listoken {
	width:					150px;
	display:				block;
	border: 				1px #ffffff solid;
	background: 			#c21247;
}
.rosa {
	width:					145px;
	background:				#ffffff;
}	
#tokbg {
	width:	100%;
	height:	100%;
	border:					solid;
	border-color:			#ffffff;
	overflow:				hidden;
	background:				#ffffff;
}
#wnd_validatoken {
	width:					645px;
	height:					600px;
	background:				#FFFFFF;
	overflow:				hidden;
	border: 				1px #ffffff solid;
}
#wnd_validatoken div.middle,
#wnd_validatoken div.middle-center,
#wnd_validatoken div.container-body,
#wnd_validatoken div.body {
	width:					645px; 
	height:					600px;
	overflow:				hidden;
	background:				#FFFFFF;
	border:					none;
}
#wnd_validatoken div.middle,
#wnd_validatoken div.body {
	background:				url(../../img/Cargando.gif) no-repeat scroll 0 0 ;
	background-position:	center; 
}
#wnd_PreguntaSeguridad,
#wnd_PreguntaSeguridad div.middle {
	padding:				0px;
	height:					auto !important;
}
#wnd_PreguntaSeguridad div.middle,
#wnd_PreguntaSeguridad div.middle-center,
#wnd_PreguntaSeguridad div.container-body,
#wnd_PreguntaSeguridad div.body {
	padding:				0px;
	overflow:				hidden;
	border:					none;
	margin:					0;
}
#wnd_PreguntaSeguridad div.body {
	border:					2px #ffffff solid; 
	background:				#A7A7A7;
}
#wnd_pregseg {
	border:					2px #ffffff solid;
}
#wnd_pregseg div.middle,
#wnd_pregseg div.middle-center,
#wnd_pregseg div.container-body,
#wnd_pregseg div.body {
	width: 					475px; 
	height:					600px;
	overflow:				hidden;
	border:					none;
}
#wnd_pregseg div.middle,
#wnd_pregseg div.body {	
	background:				#A7A7A7;
}
#wnd_desbloqueoclave,
#wnd_desbloqueoclave div.middle {
	padding:				0px;
	height:					auto !important;
}
#wnd_desbloqueoclave div.middle,
#wnd_desbloqueoclave div.middle-center,
#wnd_desbloqueoclave div.container-body,
#wnd_desbloqueoclave div.body {
	padding:				0px;
	overflow:				hidden;
	border:					none;
	margin:					0;
}
#wnd_desbloqueoclave div.body {
	border:					2px #ffffff solid; 
	background:				#A7A7A7;
}
#wnd_generaclave,
#wnd_generaclave div.middle {
	padding:				0px;
	height:					auto !important;
}
#wnd_generaclave div.middle,
#wnd_generaclave div.middle-center,
#wnd_generaclave div.container-body,
#wnd_generaclave div.body {
	padding:				0px;
	overflow:				hidden;
	border:					none;
	margin:					0;
}
#tokenMng {
	cursor:					pointer;
}
#wnd_generaclave div.body {
	border:					2px #ffffff solid; 
	background:				#A7A7A7;
}
#wnd_generaclave1,
#wnd_generaclave1 div.middle {
	padding:				0px;
	height:					auto !important;
}
#wnd_generaclave1 div.middle,
#wnd_generaclave1 div.middle-center,
#wnd_generaclave1 div.container-body,
#wnd_generaclave1 div.body {
	padding:				0px;
	overflow:				hidden;
	border:					none;
	margin: 0;
}
#wnd_generaclave1 div.body {
	border:					2px #ffffff solid; 
	background:				#A7A7A7;
	
}
#wnd_bienvsegu,
#wnd_bienvsegu div.middle {
	padding: 				0px;
	height:					auto !important;
}
#wnd_bienvsegu div.middle,
#wnd_bienvsegu div.middle-center,
#wnd_bienvsegu div.container-body,
#wnd_bienvsegu div.body {
	padding:				0px;
	overflow:				hidden;
	border:					none;
	margin:					0;
}
#wnd_bienvsegu div.body {
	border:					2px #ffffff solid; 
	background:				#A7A7A7;
}
#wnd_sincronizatoken,
#wnd_sincronizatoken div.middle {
	padding:				0px;
	height:					auto !important;
}
#wnd_sincronizatoken div.middle,
#wnd_sincronizatoken div.middle-center,
#wnd_sincronizatoken div.container-body,
#wnd_sincronizatoken div.body {
	padding:				0px;
	overflow:				hidden;
	border:					none;
	margin:					0;
}
#wnd_validatokinfo div.body {
	border:					2px #ffffff solid; 
	background:				#A7A7A7;
}
#wnd_validatokinfo,
#wnd_validatokinfo div.middle {
	padding:				0px;
	height:					auto !important;
}
#wnd_validatokinfo div.middle,
#wnd_validatokinfo div.middle-center,
#wnd_validatokinfo div.container-body,
#wnd_validatokinfo div.body {
	padding:				0px;
	overflow:				hidden;
	border:					none;
	margin:					0;
}
#wnd_validatokinfo div.body {
	border:					2px #ffffff solid; 
	background:				#A7A7A7;
}
#wnd_infofuncionalidad,
#wnd_infofuncionalidad div.middle {
	padding:				0px;
	height:					auto !important;
}
#wnd_infofuncionalidad div.middle,
#wnd_infofuncionalidad div.middle-center,
#wnd_infofuncionalidad div.container-body,
#wnd_infofuncionalidad div.body {
	padding:				0px;
	overflow:				hidden;
	border:					none;
	margin:					0;
}
#wnd_infofuncionalidad div.body {
	border:					2px #ffffff solid; 
	background:				#A7A7A7;
}
#wnd_tokenvencido div.body {
	border: 				1px solid #ffffff;
	background:				#A7A7A7;
}